MKFS.BFS(8)

NAME
mkfs.bfs - make an SCO bfs filesystem

SYNOPSIS
mkfs.bfs [-N nr-of-inodes] [-V volume-name] [-F fsname] device [size-in-blocks]

DESCRIPTION
mkfs.bfs creates an SCO bfs file-system on a block device (usually a disk partition or a file accessed via the loop device). The size-in-blocks parameter is the desired size of the file system, in blocks. If nothing is specified, the entire partition will be used.

OPTIONS

-N  Specify the desired number of inodes (at most 512). If nothing is specified some default number in the range 48-512 is picked depending on the size of the partition.

-V volume-label
    Specify the volume label. I have no idea if/where this is used.

-F fsname
    Specify the fsname. I have no idea if/where this is used.

-v  Be verbose.

EXIT CODES
The exit code returned by mkfs.bfs is 0 when all went well, and 1 when something went wrong.

SEE ALSO
mkfs(8).

AVAILABILITY
The mkfs.bfs command is part of the util-linux-ng package and is available from ftp://ftp.kernel.org/pub/linux/utils/util-linux-ng/.